//navbar
img {
  height: 40px;
  margin:0;
}
.navbar {
  background-color: #FA5C39;
}
.btn{
  width:150px;
  margin-right: 10px;
}

.navbar-nav {
  margin-top: 25px;
  margin-left: 25px;
  
  
}
.nav-link {
  color: #ffffff;
  background: #D95D42;
  &:hover {
    color: #000;
    background-color: #ffffff;
  }
  &.is-active {
    color: #fff;
    background: #2D2A3D;
    ;
    
    
  }
  
  
  
}


.balance{
  .btn{
    z-index: 1 !important;
  }

 img{
  height:38px;
  margin-left:-20px;
  position: absolute;
  z-index: 4 !important;
 }
}